Range-v3 Range algorithms, views, and actions for the Standard Library |

meta::extension::apply< Fn, L > Struct Template Reference
Meta » Datatype » Extension

A trait that unpacks the types in the type list `L` into the invocable `Fn`. More...

`#include <meta/meta.hpp>`

## Detailed Description

template<invocable Fn, typename L>
struct meta::extension::apply< Fn, L >

A trait that unpacks the types in the type list `L` into the invocable `Fn`.